.contents__box {
  overflow: hidden;
}

.list__box {
  background: #f9faf9;
  border-radius: 5px;
}
.list__box .form__search input[type="text"] {
  border: 1px solid #27969e;
}
.list__box b {
  font-weight: bold;
}
.list__main {
  float: right;
  width: 740px;
}
.list__main > p {
  margin: 15px 30px;
}
/* ---------------------------------------------------  */
/* 開発側で追加（.list__main > #list__area > p）        */
/* ---------------------------------------------------  */
.list__main > #list__area > p {
  margin: 15px 30px;
}
.list__main > p strong {
  font-size: 24px;
}
/* ---------------------------------------------------  */
/* 開発側で追加（.list__main > #list__area > p strong） */
/* ---------------------------------------------------  */
.list__main > #list__area > p strong {
  font-size: 24px;
}
.list__main .list__box {
  padding: 25px 30px;
}
.list__main .contents__table-td {
  padding: 20px;
}
.list__sub {
  width: 160px;
}
.list__sub .list__box {
  padding: 10px 10px 20px;
}
.list__sub .list__box p {
  margin: 10px 0 5px;
}
.list__sub .form__slide-list {
  padding: 0 0 0 25px;
}
.list__sub-list li {
  padding: 0 !important;
}
.list__sub-reset {
  text-align: right;
}
.list__sub input[type="reset"] {
  cursor: pointer;
  background: #fff;
  padding: 5px 10px;
  font-size: 9px;
}

.contents__table-l {
  font-size: 15px;
}
